<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1972-04-15 09:00:00.00 GD 00h21'26.29" E 45d57'30.37" N</id>
<person>
<lastname>Centrale Bugey</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1972-04-15 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1972-04-15 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1972-04-15 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1972-04-15 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Ain</county>
<city>Ambérieu-en-Bugey</city>
<longitude>00h21'26.29" E</longitude>
<latitude> 45d57'30.37" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Auvergne-Rhône-Alpes</state>
<country>France</country>
</horoscope>
